
BHP132 - Potlako+ - Bug #7840

 132-40100004-8  cant save navigation information

24/02/2025 14:47 - Kutlo Manyake

Status: Closed Start date: 24/02/2025

Priority: Urgent Due date: 12/03/2025

Assignee: Kebadiretse Motlhabi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

gives server 500 when trying to do the above

History

#1 - 10/03/2025 10:12 - Kebadiretse Motlhabi

- Due date set to 12/03/2025

- Assignee set to Kebadiretse Motlhabi

#2 - 14/03/2025 15:54 - Kebadiretse Motlhabi

- Status changed from New to Resolved

#3 - 17/03/2025 14:04 - Kutlo Manyake

- Status changed from Resolved to Feedback

able to save on test server. ready to push to main

#4 - 17/03/2025 14:08 - Kutlo Manyake

- Status changed from Feedback to Closed
